<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Anthropology_strategy_upsc_mains extends CI_Controller {
	public function __construct(){
        parent::__construct();
        	$this->load->model('mod_home');
        	
       }
  public function index()
	{
			
	    $title= 'Anthropology Strategy for UPSC Mains recommended by IAS Toppers';
		$discription="Do you want to score 300+ in Anthropology Optional? Best strategy for Anthropology Optional Subject in Civil Services IAS Exam that is recommended by toppers.";
	    $keyword="anthropology strategy for upsc mains, anthropology strategy for ias, upsc mains anthropology optional strategy, anthropology optional strategy, upsc mains anthropology strategy, optional anthropology for ias mains, anthropology optional notes";
		$data = array('main_content' =>'page/anthropology_strategy_upsc_mains','title' =>$title,'discription' =>$discription,'keyword' =>$keyword);
		$this->load->view('template', $data);
	}
}
